﻿.bg_separate{
    background: rgba(0, 0, 0, 0) url("/img/theme/bungienet/bgs/bg_starfield_vignette.jpg") repeat center top;
}

#ContactUs{
    width:1400px;
    margin:72px auto 0;
}
    #ContactUs .breadcrumb{
        margin-bottom:18px;
    }

    #ContactUs a{
        color:#fff;
    }
        #ContactUs a:hover{
            text-decoration:underline;
        }

    #ContactUs p{
        color: rgba(245, 245, 245, 0.65);
        font-size: 15px;
        font-weight: 200;
        line-height: 1.6em;
        margin-top: 12px;
    }
        #ContactUs h4 + p,
        #ContactUs h5 + p{
            margin-top:0;
        }

    #ContactUs h4{
        border-bottom: 1px solid rgba(245, 245, 245, 0.1);
        margin-bottom:9px;
        padding-bottom:9px;
    }

    #ContactUs h5{
        color: #fff;
        font-size: 15px;
        line-height: 1.8em;
        margin-bottom: 9px;
    }
        #ContactUs p + h5{
            margin-top:18px;
        }

    #ContactUs .section{
        margin-top:40px;
    }
        #ContactUs .section:first-child{
            margin-top:0;
        }

#ContactUs .col{
    float:left;
    width:calc(50% - 35px);
}
    #ContactUs .leftCol{
        margin-right:35px;
    }
    #ContactUs .rightCol{
        margin-left:35px;
    }


    #legalSection{
        clear:both;
        padding-top:40px;
    }

#footer_contactUs{
    background: rgba(0, 0, 0, 0) url("/pubstatic/StaticPages/ContactUs/Images/bg_footer.png") no-repeat scroll right 18px;
    border-top: 1px solid rgba(245, 245, 245, 0.1);
    min-height: 100px;
    padding: 18px 0;
    margin-top:18px;
}

@media (max-width: 1440px) {
    
    #ContactUs{
        width:calc(100% - 36px);
    }


}

@media (max-width: 1000px) {
    #ContactUs .col{
        float:none;
        width:100%;
        margin:0;
    }
    #ContactUs .col + .col{
        margin-top:18px;
    }
}